#fw-section-custom-html-a55d032f-8fa9-4976-9214-6e32fe700c0c {

.contact-container {
    text-align: center;
    margin-top: 50px;
    font-size: 20px;
    color: black;
}
.contact-link {
    color: blue;
    text-decoration: none;
}
.contact-link:hover {
    text-decoration: underline;
}
}












#fw-section-hero-1742724057 {
--color-primary: #00c0ff;
--color-primary-rgb: 0, 192, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}